*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-align: center;
}

html{
    font-size: 10px;
}

body{
    background-color: #e8ffe2;
}

h1{
    font-size: 4.5rem;
    margin: 2rem 0;
    color: #43A047;
}

h2{
    font-size: 3rem;
    margin: 2rem;
    color: #1c291d;
}

.score{
    background: #a7ffad;
    padding: 0 3rem;
    border-radius: 1rem;
}

#start{
    display: inline-block;
    text-decoration: none;
    border: 0;
    background: #43A047;
    color: white;
    font-size: 2rem;
    padding: 1rem 2rem;
    cursor: pointer;
    margin: 1rem;
}

#start:hover{
    opacity: 0.5;
}

.game{
    width: 600px;
    height: 350px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    cursor: url('images/hammer.png'),auto;
}

.hole{
    flex: 1 0 33.33%;
    overflow: hidden;
    position: relative;
    
}

.hole:after{
    display: block;
    background: url('images/hole.png') bottom center no-repeat;
    background-size: contain;
    content: '';
    width: 100%;
    height: 70px;
    position: absolute;
    z-index: 2;
    bottom: -30px;

}

.mole{
    background: url('images/mole.png') bottom center no-repeat;
    background-size: 60%;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    transition: all 0.4s;

}
 
.hole.up .mole{
    top: 0;
}